﻿var app_name = 'WV-ASR500 Rechner';
var app_ver = 'Ver. 1.12R00 GER (2014/07/14)';
var app_reqspec = 'System Anforderungen: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, mind. 512MB RAM';

var s_note_cap = 'Hinweis';
var s_note_txt = '<ul>' +
    '<li>In Abhängigkeit von den betrachteten Objekten, kann es zu Unterschieden zwischen der Berechnung und der realen Aufnahmedauer kommen.</li>' +
    '<li>Die Bitrate von den Kameras hängt ab von den Objekteigenschaften und den Netzwerkgegebenheiten.</li>' +
    '<li>Manche Funktionen stehen je nach Firmware-Version des kompatiblen Gerätes möglicherweise nicht zur Verfügung. Weitere Informationen finden Sie auf der Panasonic Support-Webseite (<a href="http://security.panasonic.com/pss/security/de/support/index.html">http://security.panasonic.com/pss/security/de/support/index.html</a>).</li>' +
    '<li>Das System speichert das aufgenommene Video aller Kameras normalerweise so lange wie möglich und löscht das älteste Video nur bei Bedarf, um Platz für das neu aufgenommene Video zu schaffen. Deshalb empfehlen wir, die Funktion "Verfallszeiteinstellung" nur bei Bedarf zu verwenden, beispielsweise wenn das Video von Rechts wegen nach einer bestimmten Höchstzeit gelöscht werden muss.</li>' +
    '<li>Sie können Ihre Speicherkapazität erweitern, um Probleme mit dem Verfall der Videos zu lösen, indem Sie Festplatten hinzufügen, die Mindestzeit verringern, die das Video gespeichert werden muss, oder die Bildfrequenz oder die Qualitätseinstellungen für die verwendbaren Kameras verringern.</li>' +
    '</ul>';

var s_note_addtxt = 'Anzeige wird angepasst bei jeder Änderung wie z.B. der Kameraanzahl oder den Videoparametern.';
var s_tblheader_reccondition = 'Aufnahmebedingungen';
var s_cam_fps_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_nonsupport_nv200 = '(*)';
var s_mark_support_nv200_sf = '(SF)';
var s_mark_support_nv200_fq = '(FQ)';
var s_mark_support_nv200_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Typ';
var s_tblheader_camnum_h264 = 'Nr.';
var s_tblheader_cammodel_h264 = 'Modellnummer';
var s_tblheader_reso_h264 = 'Auflösung';
var s_tblheader_scanmode_h264 = 'Abtastmodus';
var s_tblheader_priority_h264 = 'Prioritätsmodus';
var s_tblheader_quality_h264 = 'Qualität';
var s_tblheader_bitrate_h264 = 'Bitrate pro Kamera';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'Andere Kameras';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'zwei-Modus';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '2/3M';
var s_camscan_h264_08 = '1.2M';
var s_camscan_h264_09 = '1.9M';
var s_camscan_h264_10 = '2.8M';
var s_camscan_h264_11 = '3.1M';
var s_camscan_h264_12 = '3.9M';
var s_camscan_h264_13 = '4.9M';
var s_camscan_h264_14 = '5M';
var s_camscan_h264_15 = '8M';
var s_camscan_h264_16 = '10M';
var s_camscan_h264_17 = '12M';
var s_camscan_h264_18 = '20M';
var s_camscan_h264_19 = '40M';

var s_camreso_h264_00 = '--';
var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'CIF';
var s_camreso_h264_10 = '2CIF';
var s_camreso_h264_11 = 'D1';
var s_camreso_h264_12 = '720P';
var s_camreso_h264_13 = '1080P';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Bitrate';
var s_camprio_h264_02 = 'Bildrate';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Hoch (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Niedrig (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'Other Cameras';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = 'QXGA';

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_06;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';
var s_cammodel_mpeg4_08 = 'Other Cameras';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Aufnahmedauer';
var s_txtTimeHour = 'Stunde(n) pro Tag';
var s_txtDays = 'Tag(e)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Kapazität';
var s_lst_RAID  = 'RAID';
var sel_raid_str = new Array('Single', 'RAID5');
var sel_hdd_unit = 'GB';

var s_ck_advanced = 'All HDD set<br />Advanced Mode';
var s_ck1_advanced = 'All HDD set';
var s_ck2_advanced = 'Advanced Mode';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = ' * Einstellung aller Kameras';

var s_td_ResultTitle = 'Ergebnis';

var s_td_theoryValue = 'Theoretisches<br />Ergebnis';
var s_td_theoryTotalBitRate = 'Gesamtbitrate (Mbps)';
var s_td_theoryCapasity = 'Kapazität (TB)';

var OUTPUTNOTICE = 'Hinweis bezüglich des Ergebnisses dieses Kalkulators';

var s_td_Server = 'Server';
var s_td_NV200 = 'NV200';
var s_td_NV200_24ch = 'NV200';
var s_td_NV200_Name1 = 'WJ-NV200';
var s_td_NV200_Name2 = '';
var s_td_NV200_Name3 = '';
var s_td_NV200_Name4 = '';
var s_td_NV200_Name5 = '';
var s_td_NVE20 = '';

var s_td_HP = 'HP';
var s_td_HPsrvName1 = 'ProLiant ML350p Gen8';
var s_td_HPsrvName2 = 'E5-2630 1P6C 4G<br />SAS/8SFF T';

var s_td_DELL_128 = 'DELL(128ch *2)';
var s_td_DELL_064 = 'DELL(64ch *2)';
var s_td_DELLsrvName1 = 'PowerEdge R520';
var s_td_DELLsrvName2 = 'PowerEdge R320';
var s_td_DELLsrvName3 = 'PowerEdge R420';

var s_td_INTEL_128 = 'INTEL(128ch *1)';
var s_td_INTEL_064 = 'INTEL(64ch *1)';
var s_td_INTELsrvName1 = 'S1200V3RPM';
var s_td_INTELsrvName2 = 'PAN-S1200V3R<br />PM-2U-32';
var s_td_INTELsrvName3 = 'PAN-R1304RPM<br />SHOR-1U-64';
var s_td_INTELsrvName4 = 'PAN-S1200V3R<br />PM-2U-64';

var s_td_LabelExtUnit = 'Erweiterungseinheit';
var s_td_LabelHDDnum = 'HDD(*3)';
var s_td_LabelCapa = 'Kapazität (TB)';
var s_td_LabelPowWatt = 'Watt (W)';
var s_td_LabelU = 'Gesamthöhe (U)';

var s_print_detail = 'Für Detailanzeige ankreuzen';

var s_table_HPtitle = 'HP Server Einheiten-Konfiguration';
var s_table_INTEL064title = 'INTEL Server Einheiten-Konfiguration (64 ch)';
var s_table_INTEL128title = 'INTEL Server Einheiten-Konfiguration (128 ch)';
var s_table_DELL064title = 'DELL Server Einheiten-Konfiguration (64 ch)';
var s_table_DELL128title = 'DELL Server Einheiten-Konfiguration (128 ch)';

var s_detail_MainUnit = 'Haupt Einheit';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Erweiterungseinheit';
var s_detail_hdd = 'HDD(*3)';
var s_detail_camera = 'Kameras';

var s_detail_h264 = 'Kameras H.264';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';

var s_detail_totalbitrate = 'Bitrate (Mbps)';
var s_detail_totaldata = 'Datenumfang (TB)';

var s_print_button = 'Textausgabe';
var s_print_label01 = 'Taste anklicken für Ausgabe in Textdatei. <br />' +
    'Kopieren Sie den Text in Ihr Dokument.';
var s_print_title = 'Textdateiausgabe';

var s_switch_on = 'An';
var s_switch_off = 'Aus';

var s_buf = '---';

var POPUP_CAMNUM = 'Nummer, die Sie im Falle von GXE500 geben ist nicht die Anzahl der Geräte.<br />' +
    'Bitte eine Menge an Kanälen zu nutzen.';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2">[4:3]</td><td colspan="2">[16:9]</td></tr>' +
    '<tr><td>QXGA</td><td>2048*1536</td><td>FHD</td><td>1920*1080</td></tr>' +
    '<tr><td>SXVGA</td><td>1280*960</td><td>HD</td><td>1280*720</td></tr>' +
    '<tr><td>SVGA</td><td>800*600</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640*480</td><td>HVGAW</td><td>640*360</td></tr>' +
    '<tr><td>QVGA</td><td>320*240</td><td>180P</td><td>320*180</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul><li>zwei-Modus : Doppelpanorama + 4fach , 1fach PTZ / Panorama + 4fach, 1fach PTZ</li>' +
    '<li>VGA(4) : VGA 4fach-Streams</li></ul>';

var POPUP_BITRATE = '<ul>' +
    '<li>FPS Zahl der konstanten Bitrate ist der maximale Wert, werden Schwankungen größer sein im Vergleich zu der angegebenen Bildrate.</li>' +
    '<li>FPS Zahl der Frame-Rate ist die Bildqualität auf den Gegenwert von FQ.</li>' +
    '<li>Paketverlust bei drahtloser Kommunikation nicht berücksichtigt.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Die Bitrate des Stream von BB-HCM*** Kameras enthält außer Bilddaten auch einige Netzwerkprotokoll-Header (ausgehend von einer Zunahme der Bilddaten um 30%).</li>' +
    '</ul>';

var POPUP_FACE = 'Gesichtserkennung ist mit nur 1 Kanal des NV200 zur Verfügung.' +
    'NV200 sind als die Anzahl von \'Gesicht Matching\' Kameras nötig.';
var POPUP_FACEMODEL = 'NP502, SP305 und SP306 mit 8-fach-Megapixel-Varioobjektiv.';

var POPUP_HDDCAPA = 'Bitte verwenden Sie das empfohlene Modell';
var POPUP_RAID_ARRAY = new Array('Single',  'RAID5: <b>Eine</b> Paritätsplatte ist für jede Einheit erforderlich.');

var NOTICERECTYPEINFO = 'Hinweis <br />';
var ELECNOTICE = '- Watt (W) wird nur für den server. Andere Komponenten wie die Kameras, Netzwerk-Switches etc. werden bei der Watt-Berechnung <b>nicht</b> berücksichtigt.';
var UNITSPACE = '- Zur Belüftung einen Abstand von 1U (44 mm) über und unter dem Gerät vorsehen.';

var INFOMSGTIPS = '---------------------------SUGERENCIAS----------------------------';

var CAMNUMOVER = 'Dieser Rechner begrenzt die maximale Anzahl der Kameras auf 1000.';

var s_note_exttxt1 = '(*1) Im Fall von RAID5 nur mit dem Hauptgerät, setzen Sie bitte fünf oder mehr die Anzahl der Festplatten pro Gerät.';
var s_note_exttxt2 = '(*2) Wenn Sie Dell HDD Erweiterungseinheiten verwenden, siehe unten<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Verwenden Sie nur eine Nebenstelle<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModel) MD1200<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Verwenden Sie mehrere Erweiterungseinheiten<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModel) Primär: MD3200, Andere: MD1200';

var s_note_exttxt3 = '(*3) Anzahl der Festplatten für den Aufnahmebereich.<br />&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspFür die Hardware-Konfiguration ist eine separate SSD/HDD als Systembereich erforderlich.';

